This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 201360 - Upgrade to 1.6.7
Upgrade to 1.6.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On: 201357
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-08-04 12:12 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 09:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-08-04 12:12:39 EDT
Description of problem:
Should upgrade to 1.6.7.

Now with IANA-approved TCP ports.

Note You need to log in before you can comment on or make changes to this bug.